Bug 738905 - [abrt] telepathy-gabble-0.12.6-2.fc16: close_sent_cb: Process /usr/libexec/telepathy-gabble was killed by signal 5 (SIGTRAP)
Summary: [abrt] telepathy-gabble-0.12.6-2.fc16: close_sent_cb: Process /usr/libexec/te...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: telepathy-gabble
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:c7b0318d44a589d5aea4f27262b...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-16 01:35 UTC by Scotty Delicious
Modified: 2013-02-13 09:04 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 09:04:36 UTC


Attachments (Terms of Use)
File: backtrace (33.39 KB, text/plain)
2011-09-16 01:35 UTC, Scotty Delicious
no flags Details
File: backtrace (35.52 KB, text/plain)
2012-04-01 21:28 UTC, OliverBurghard
no flags Details

Description Scotty Delicious 2011-09-16 01:35:20 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-gabble
comment:        This crash happened after resuming from suspend.
crash_function: close_sent_cb
executable:     /usr/libexec/telepathy-gabble
kernel:         3.1.0-0.rc5.git0.0.fc16.x86_64
reason:         Process /usr/libexec/telepathy-gabble was killed by signal 5 (SIGTRAP)
time:           Thu Sep 15 19:58:54 2011
uid:            1000
username:       scottydelicious
var_log_messages: Sep 15 19:58:55 T410s abrt[4466]: saved core dump of pid 1929 (/usr/libexec/telepathy-gabble) to /var/spool/abrt/ccpp-2011-09-15-19:58:54-1929.new/coredump (41967616 bytes)

backtrace:      Text file, 34188 bytes

build_ids:
:d98effe16005167bb9e025c7a945702c35e4f1dc
:934bb835b5075f81fdfb713b49281ce9aaf49f59
:8766b181f3278d39d876c0376ba5ca7573b84304
:1faa4e1b0ae67bd30ee556f4f196d3849982ed68
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:272c7387b08b8a01285474b206e2cec985362d41
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:1f1f426ff06629088badaeb1bdca35665280c051
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:7faeda5a4e9f46bb1a5c8fac61e310e17d1cfd1e
:96d618421416810fa0d3e21ea427d5b1e63ad6f2
:2b9f922b148d00dba2809849e22f96758963bc24
:e98a4ecd75128a0ec734ef14699d2b02d5d63f6d
:8f038d47c49e066aa2c7e6cd42c7c9455c5b3cad
:baa8b6700debb4a3b6fa10e629b5eccdf234a1fd
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:4953d1f613914126bccceb3cb96386647ffba9df
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:8d8a048e99dfc4e3f5d605d28bf3236191d23d11
:4684662811a800eb597f106b8614902c24974668
:6bd1330e8e4169846204992730118658bd4358ba
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:51d12f84a05395827b0ca5eacba3836455450042
:0e6282316ef2785af671bcdb223c7c4c5c086dc8
:6ff31db2333755a9d896d31d1a53ce52df0b3ccd
:f326fadd84a9a6cffbd3a9fc374bbb3c00c74045
:81c518294412de593f093dcb25fb6fb0dd7db4be
:9b7b6a0715df308cfcee8133ca41bc0e8e67a6cf
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:c6739204320eb15bdcdba039a2b183298170403e
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:45b6fb1ddb53b3879fc14aef8eeae6670405fada
:022da052975093368daac7c4e8e95101bfc78495
:c8e7f118041a9f77e0dd673da11b5653be27b5a2
:e2e9aa46522b1e2189777d91a5666c34fc7d46df
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5df361c26dcd06bc301db9bf05251f4f743f8a51
:e40bb98a47fbd2a2b43a77913ea59ad4d7f5be0f
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:6c548f990a85c69ea792cc3059e024189da6dd42
:6d72191d5fb3bf4d12cb83859e0e6261d865ee46
:ef25f71a40ad1a00ed1040a09ace53d1bb40f2ab

dso_list:
:/usr/lib64/libgupnp-igd-1.0.so.3.0.2 gupnp-igd-0.1.7-6.fc16.x86_64 (Fedora Project) 1313534256
:/lib64/libm-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315621500
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1315198449
:/usr/lib64/telepathy/gabble-0/gateways.so telepathy-gabble-0.12.6-2.fc16.x86_64 (Fedora Project) 1315198880
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315716395
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1315198350
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libnice.so.10.0.0 libnice-0.1.0-3.fc16.x86_64 (Fedora Project) 1313534257
:/usr/lib64/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.x86_64 (Fedora Project) 1313534200
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1315198351
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-8.x86_64 (Fedora Project) 1315621500
:/lib64/libpthread-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315621500
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315621500
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1315198364
:/usr/libexec/telepathy-gabble telepathy-gabble-0.12.6-2.fc16.x86_64 (Fedora Project) 1315198880
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/gio/modules/libgiognomeproxy.so glib-networking-2.29.18-1.fc16.x86_64 (Fedora Project) 1315198449
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1313534256
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1315198339
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1315716413
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1315716413
:/lib64/libdl-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315621500
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1315198352
:/lib64/libc-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315621500
:/lib64/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.x86_64 (Fedora Project) 1315716408
:/lib64/librt-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315621500
:/lib64/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315716395
:/lib64/libnss_dns-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315621500
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1313534197
:/lib64/ld-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315621500
:/usr/lib64/libgssdp-1.0.so.3.0.0 gssdp-0.12.0-1.fc16.x86_64 (Fedora Project) 1315621557
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-9.fc16.x86_64 (Fedora Project) 1315716410
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315716395
:/usr/lib64/libtelepathy-glib.so.0.61.0 telepathy-glib-0.15.5-1.fc16.x86_64 (Fedora Project) 1315198402
:/lib64/libresolv-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315621500
:/usr/lib64/libgupnp-1.0.so.4.0.0 gupnp-0.18.0-2.fc16.x86_64 (Fedora Project) 1315621634
:/lib64/libutil-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315621500
:/lib64/libnss_mdns4_minimal.so.2 nss-mdns-0.10-9.fc15.x86_64 (Fedora Project) 1313534315
:/lib64/libgio-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315716395
:/lib64/libgmodule-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315716395
:/lib64/libselinux.so.1 libselinux-2.1.5-4.fc16.x86_64 (Fedora Project) 1316097620
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1313534200

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-UkWnIh4S2R,guid=8ae5960ccaa9557736a74a9000000053
:XDG_SESSION_COOKIE=3d9972f99efcc11de9d1c5a20000001e-1316098301.672299-990281454
:XDG_RUNTIME_DIR=/run/user/scottydelicious
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-iTXRwt/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1602,unix/unix:/tmp/.ICE-unix/1602
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=scottydelicious
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-iTXRwt/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-UkWnIh4S2R,guid=8ae5960ccaa9557736a74a9000000053
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-scottydelicious-0LoRay/database
:USER=scottydelicious
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1449
:SHLVL=1
:GDM_LANG=en_US.utf8
:PWD=/home/scottydelicious
:GNOME_KEYRING_CONTROL=/tmp/keyring-iTXRwt
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=scottydelicious
:HOME=/home/scottydelicious

maps:
:00400000-00574000 r-xp 00000000 fd:03 173381                             /usr/libexec/telepathy-gabble
:00774000-00779000 r--p 00174000 fd:03 173381                             /usr/libexec/telepathy-gabble
:00779000-00782000 rw-p 00179000 fd:03 173381                             /usr/libexec/telepathy-gabble
:00782000-00783000 rw-p 00000000 00:00 0 
:00981000-00995000 rw-p 00181000 fd:03 173381                             /usr/libexec/telepathy-gabble
:01b45000-021a5000 rw-p 00000000 00:00 0                                  [heap]
:3a75e00000-3a75e15000 r-xp 00000000 fd:03 156981                         /lib64/libgcc_s-4.6.1-20110908.so.1
:3a75e15000-3a76014000 ---p 00015000 fd:03 156981                         /lib64/libgcc_s-4.6.1-20110908.so.1
:3a76014000-3a76015000 rw-p 00014000 fd:03 156981                         /lib64/libgcc_s-4.6.1-20110908.so.1
:3a76200000-3a7631e000 r-xp 00000000 fd:03 157460                         /lib64/libglib-2.0.so.0.2990.0
:3a7631e000-3a7651e000 ---p 0011e000 fd:03 157460                         /lib64/libglib-2.0.so.0.2990.0
:3a7651e000-3a7651f000 r--p 0011e000 fd:03 157460                         /lib64/libglib-2.0.so.0.2990.0
:3a7651f000-3a76520000 rw-p 0011f000 fd:03 157460                         /lib64/libglib-2.0.so.0.2990.0
:3a76520000-3a76521000 rw-p 00000000 00:00 0 
:3a76600000-3a76604000 r-xp 00000000 fd:03 157549                         /lib64/libgthread-2.0.so.0.2990.0
:3a76604000-3a76803000 ---p 00004000 fd:03 157549                         /lib64/libgthread-2.0.so.0.2990.0
:3a76803000-3a76804000 r--p 00003000 fd:03 157549                         /lib64/libgthread-2.0.so.0.2990.0
:3a76804000-3a76805000 rw-p 00004000 fd:03 157549                         /lib64/libgthread-2.0.so.0.2990.0
:3a76a00000-3a76a4e000 r-xp 00000000 fd:03 158152                         /lib64/libgobject-2.0.so.0.2990.0
:3a76a4e000-3a76c4e000 ---p 0004e000 fd:03 158152                         /lib64/libgobject-2.0.so.0.2990.0
:3a76c4e000-3a76c4f000 r--p 0004e000 fd:03 158152                         /lib64/libgobject-2.0.so.0.2990.0
:3a76c4f000-3a76c50000 rw-p 0004f000 fd:03 158152                         /lib64/libgobject-2.0.so.0.2990.0
:3a76c50000-3a76c51000 rw-p 00000000 00:00 0 
:3a76e00000-3a76e03000 r-xp 00000000 fd:03 158745                         /lib64/libgmodule-2.0.so.0.2990.0
:3a76e03000-3a77002000 ---p 00003000 fd:03 158745                         /lib64/libgmodule-2.0.so.0.2990.0
:3a77002000-3a77003000 r--p 00002000 fd:03 158745                         /lib64/libgmodule-2.0.so.0.2990.0
:3a77003000-3a77004000 rw-p 00003000 fd:03 158745                         /lib64/libgmodule-2.0.so.0.2990.0
:3a77200000-3a77344000 r-xp 00000000 fd:03 160692                         /lib64/libgio-2.0.so.0.2990.0
:3a77344000-3a77543000 ---p 00144000 fd:03 160692                         /lib64/libgio-2.0.so.0.2990.0
:3a77543000-3a77547000 r--p 00143000 fd:03 160692                         /lib64/libgio-2.0.so.0.2990.0
:3a77547000-3a77549000 rw-p 00147000 fd:03 160692                         /lib64/libgio-2.0.so.0.2990.0
:3a77549000-3a7754b000 rw-p 00000000 00:00 0 
:3a77600000-3a77623000 r-xp 00000000 fd:03 161933                         /usr/lib64/libgupnp-1.0.so.4.0.0
:3a77623000-3a77822000 ---p 00023000 fd:03 161933                         /usr/lib64/libgupnp-1.0.so.4.0.0
:3a77822000-3a77823000 r--p 00022000 fd:03 161933                         /usr/lib64/libgupnp-1.0.so.4.0.0
:3a77823000-3a77824000 rw-p 00023000 fd:03 161933                         /usr/lib64/libgupnp-1.0.so.4.0.0
:3a77a00000-3a77a2b000 r-xp 00000000 fd:03 153570                         /usr/lib64/libnice.so.10.0.0
:3a77a2b000-3a77c2b000 ---p 0002b000 fd:03 153570                         /usr/lib64/libnice.so.10.0.0
:3a77c2b000-3a77c2c000 rw-p 0002b000 fd:03 153570                         /usr/lib64/libnice.so.10.0.0
:3a77c2c000-3a77c2d000 rw-p 00000000 00:00 0 
:3a77e00000-3a77e07000 r-xp 00000000 fd:03 161968                         /usr/lib64/libgupnp-igd-1.0.so.3.0.2
:3a77e07000-3a78006000 ---p 00007000 fd:03 161968                         /usr/lib64/libgupnp-igd-1.0.so.3.0.2
:3a78006000-3a78007000 rw-p 00006000 fd:03 161968                         /usr/lib64/libgupnp-igd-1.0.so.3.0.2
:3a78a00000-3a78a25000 r-xp 00000000 fd:03 170585                         /usr/lib64/libdbus-glib-1.so.2.1.0
:3a78a25000-3a78c24000 ---p 00025000 fd:03 170585                         /usr/lib64/libdbus-glib-1.so.2.1.0
:3a78c24000-3a78c26000 rw-p 00024000 fd:03 170585                         /usr/lib64/libdbus-glib-1.so.2.1.0
:3a7ae00000-3a7ae0d000 r-xp 00000000 fd:03 162115                         /usr/lib64/libgssdp-1.0.so.3.0.0
:3a7ae0d000-3a7b00c000 ---p 0000d000 fd:03 162115                         /usr/lib64/libgssdp-1.0.so.3.0.0
:3a7b00c000-3a7b00d000 r--p 0000c000 fd:03 162115                         /usr/lib64/libgssdp-1.0.so.3.0.0
:3a7b00d000-3a7b00e000 rw-p 0000d000 fd:03 162115                         /usr/lib64/libgssdp-1.0.so.3.0.0
:3a7ce00000-3a7ce0e000 r-xp 00000000 fd:03 163052                         /lib64/libudev.so.0.12.0
:3a7ce0e000-3a7d00e000 ---p 0000e000 fd:03 163052                         /lib64/libudev.so.0.12.0
:3a7d00e000-3a7d00f000 r--p 0000e000 fd:03 163052                         /lib64/libudev.so.0.12.0
:3a7d00f000-3a7d010000 rw-p 0000f000 fd:03 163052                         /lib64/libudev.so.0.12.0
:3a7e600000-3a7e663000 r-xp 00000000 fd:03 165316                         /usr/lib64/libsoup-2.4.so.1.4.0
:3a7e663000-3a7e863000 ---p 00063000 fd:03 165316                         /usr/lib64/libsoup-2.4.so.1.4.0
:3a7e863000-3a7e865000 r--p 00063000 fd:03 165316                         /usr/lib64/libsoup-2.4.so.1.4.0
:3a7e865000-3a7e867000 rw-p 00065000 fd:03 165316                         /usr/lib64/libsoup-2.4.so.1.4.0
:3a7e867000-3a7e868000 rw-p 00000000 00:00 0 
:3a84e00000-3a84faf000 r-xp 00000000 fd:03 172545                         /usr/lib64/libtelepathy-glib.so.0.61.0
:3a84faf000-3a851ae000 ---p 001af000 fd:03 172545                         /usr/lib64/libtelepathy-glib.so.0.61.0
:3a851ae000-3a851b4000 r--p 001ae000 fd:03 172545                         /usr/lib64/libtelepathy-glib.so.0.61.0
:3a851b4000-3a851bc000 rw-p 001b4000 fd:03 172545                         /usr/lib64/libtelepathy-glib.so.0.61.0
:3a851bc000-3a851be000 rw-p 00000000 00:00 0 
:3af1200000-3af1222000 r-xp 00000000 fd:03 135007                         /lib64/ld-2.14.90.so
:3af1421000-3af1422000 r--p 00021000 fd:03 135007                         /lib64/ld-2.14.90.so
:3af1422000-3af1423000 rw-p 00022000 fd:03 135007                         /lib64/ld-2.14.90.so
:3af1423000-3af1424000 rw-p 00000000 00:00 0 
:3af1600000-3af17a6000 r-xp 00000000 fd:03 139931                         /lib64/libc-2.14.90.so
:3af17a6000-3af19a6000 ---p 001a6000 fd:03 139931                         /lib64/libc-2.14.90.so
:3af19a6000-3af19aa000 r--p 001a6000 fd:03 139931                         /lib64/libc-2.14.90.so
:3af19aa000-3af19ab000 rw-p 001aa000 fd:03 139931                         /lib64/libc-2.14.90.so
:3af19ab000-3af19b1000 rw-p 00000000 00:00 0 
:3af1a00000-3af1a17000 r-xp 00000000 fd:03 158578                         /lib64/libpthread-2.14.90.so
:3af1a17000-3af1c16000 ---p 00017000 fd:03 158578                         /lib64/libpthread-2.14.90.so
:3af1c16000-3af1c17000 r--p 00016000 fd:03 158578                         /lib64/libpthread-2.14.90.so
:3af1c17000-3af1c18000 rw-p 00017000 fd:03 158578                         /lib64/libpthread-2.14.90.so
:3af1c18000-3af1c1c000 rw-p 00000000 00:00 0 
:3af1e00000-3af1e02000 r-xp 00000000 fd:03 172408                         /lib64/libdl-2.14.90.so
:3af1e02000-3af2002000 ---p 00002000 fd:03 172408                         /lib64/libdl-2.14.90.so
:3af2002000-3af2003000 r--p 00002000 fd:03 172408                         /lib64/libdl-2.14.90.so
:3af2003000-3af2004000 rw-p 00003000 fd:03 172408                         /lib64/libdl-2.14.90.so
:3af2200000-3af2207000 r-xp 00000000 fd:03 172460                         /lib64/librt-2.14.90.so
:3af2207000-3af2407000 ---p 00007000 fd:03 172460                         /lib64/librt-2.14.90.so
:3af2407000-3af2408000 r--p 00007000 fd:03 172460                         /lib64/librt-2.14.90.so
:3af2408000-3af2409000 rw-p 00008000 fd:03 172460                         /lib64/librt-2.14.90.so
:3af2600000-3af2683000 r-xp 00000000 fd:03 165317                         /lib64/libm-2.14.90.so
:3af2683000-3af2882000 ---p 00083000 fd:03 165317                         /lib64/libm-2.14.90.so
:3af2882000-3af2883000 r--p 00082000 fd:03 165317                         /lib64/libm-2.14.90.so
:3af2883000-3af2884000 rw-p 00083000 fd:03 165317                         /lib64/libm-2.14.90.so
:3af2e00000-3af2e16000 r-xp 00000000 fd:03 172396                         /lib64/libz.so.1.2.5
:3af2e16000-3af3016000 ---p 00016000 fd:03 172396                         /lib64/libz.so.1.2.5
:3af3016000-3af3017000 rw-p 00016000 fd:03 172396                         /lib64/libz.so.1.2.5
:3af3a00000-3af3a17000 r-xp 00000000 fd:03 172485                         /lib64/libresolv-2.14.90.so
:3af3a17000-3af3c17000 ---p 00017000 fd:03 172485                         /lib64/libresolv-2.14.90.so
:3af3c17000-3af3c18000 r--p 00017000 fd:03 172485                         /lib64/libresolv-2.14.90.so
:3af3c18000-3af3c19000 rw-p 00018000 fd:03 172485                         /lib64/libresolv-2.14.90.so
:3af3c19000-3af3c1b000 rw-p 00000000 00:00 0 
:3af4200000-3af4207000 r-xp 00000000 fd:03 172477                         /usr/lib64/libffi.so.5.0.10
:3af4207000-3af4406000 ---p 00007000 fd:03 172477                         /usr/lib64/libffi.so.5.0.10
:3af4406000-3af4407000 r--p 00006000 fd:03 172477                         /usr/lib64/libffi.so.5.0.10
:3af4407000-3af4408000 rw-p 00007000 fd:03 172477                         /usr/lib64/libffi.so.5.0.10
:3af5200000-3af5243000 r-xp 00000000 fd:03 172467                         /lib64/libdbus-1.so.3.5.6
:3af5243000-3af5442000 ---p 00043000 fd:03 172467                         /lib64/libdbus-1.so.3.5.6
:3af5442000-3af5443000 r--p 00042000 fd:03 172467                         /lib64/libdbus-1.so.3.5.6
:3af5443000-3af5444000 rw-p 00043000 fd:03 172467                         /lib64/libdbus-1.so.3.5.6
:3af5600000-3af562a000 r-xp 00000000 fd:03 172532                         /usr/lib64/libbluray.so.0.0.0
:3af562a000-3af582a000 ---p 0002a000 fd:03 172532                         /usr/lib64/libbluray.so.0.0.0
:3af582a000-3af582b000 r--p 0002a000 fd:03 172532                         /usr/lib64/libbluray.so.0.0.0
:3af582b000-3af582c000 rw-p 0002b000 fd:03 172532                         /usr/lib64/libbluray.so.0.0.0
:3af7a00000-3af7b50000 r-xp 00000000 fd:03 173163                         /usr/lib64/libxml2.so.2.7.8
:3af7b50000-3af7d50000 ---p 00150000 fd:03 173163                         /usr/lib64/libxml2.so.2.7.8
:3af7d50000-3af7d59000 rw-p 00150000 fd:03 173163                         /usr/lib64/libxml2.so.2.7.8
:3af7d59000-3af7d5b000 rw-p 00000000 00:00 0 
:3afbe00000-3afbe04000 r-xp 00000000 fd:03 172455                         /lib64/libuuid.so.1.3.0
:3afbe04000-3afc003000 ---p 00004000 fd:03 172455                         /lib64/libuuid.so.1.3.0
:3afc003000-3afc004000 r--p 00003000 fd:03 172455                         /lib64/libuuid.so.1.3.0
:3afc004000-3afc005000 rw-p 00004000 fd:03 172455                         /lib64/libuuid.so.1.3.0
:3afe600000-3afe603000 r-xp 00000000 fd:03 173165                         /lib64/libgpg-error.so.0.8.0
:3afe603000-3afe802000 ---p 00003000 fd:03 173165                         /lib64/libgpg-error.so.0.8.0
:3afe802000-3afe803000 r--p 00002000 fd:03 173165                         /lib64/libgpg-error.so.0.8.0
:3afe803000-3afe804000 rw-p 00003000 fd:03 173165                         /lib64/libgpg-error.so.0.8.0
:3affa00000-3affa75000 r-xp 00000000 fd:03 173166                         /lib64/libgcrypt.so.11.7.0
:3affa75000-3affc75000 ---p 00075000 fd:03 173166                         /lib64/libgcrypt.so.11.7.0
:3affc75000-3affc76000 r--p 00075000 fd:03 173166                         /lib64/libgcrypt.so.11.7.0
:3affc76000-3affc79000 rw-p 00076000 fd:03 173166                         /lib64/libgcrypt.so.11.7.0
:3b02a00000-3b02a9b000 r-xp 00000000 fd:03 137771                         /usr/lib64/libsqlite3.so.0.8.6
:3b02a9b000-3b02c9a000 ---p 0009b000 fd:03 137771                         /usr/lib64/libsqlite3.so.0.8.6
:3b02c9a000-3b02c9c000 r--p 0009a000 fd:03 137771                         /usr/lib64/libsqlite3.so.0.8.6
:3b02c9c000-3b02c9e000 rw-p 0009c000 fd:03 137771                         /usr/lib64/libsqlite3.so.0.8.6
:3b02c9e000-3b02c9f000 rw-p 00000000 00:00 0 
:3b04e00000-3b04e02000 r-xp 00000000 fd:03 173194                         /lib64/libutil-2.14.90.so
:3b04e02000-3b05001000 ---p 00002000 fd:03 173194                         /lib64/libutil-2.14.90.so
:3b05001000-3b05002000 r--p 00001000 fd:03 173194                         /lib64/libutil-2.14.90.so
:3b05002000-3b05003000 rw-p 00002000 fd:03 173194                         /lib64/libutil-2.14.90.so
:3b05600000-3b05610000 r-xp 00000000 fd:03 172473                         /usr/lib64/libtasn1.so.3.1.9
:3b05610000-3b0580f000 ---p 00010000 fd:03 172473                         /usr/lib64/libtasn1.so.3.1.9
:3b0580f000-3b05810000 rw-p 0000f000 fd:03 172473                         /usr/lib64/libtasn1.so.3.1.9
:3b07e00000-3b07eb3000 r-xp 00000000 fd:03 173169                         /usr/lib64/libgnutls.so.26.21.1
:3b07eb3000-3b080b3000 ---p 000b3000 fd:03 173169                         /usr/lib64/libgnutls.so.26.21.1
:3b080b3000-3b080ba000 rw-p 000b3000 fd:03 173169                         /usr/lib64/libgnutls.so.26.21.1
:7f26cc000000-7f26cc022000 rw-p 00000000 00:00 0 
:7f26cc022000-7f26d0000000 ---p 00000000 00:00 0 
:7f26d33f6000-7f26d33f7000 ---p 00000000 00:00 0 
:7f26d33f7000-7f26d3bf7000 rw-p 00000000 00:00 0 
:7f26d3bf7000-7f26d3bfd000 r-xp 00000000 fd:03 135765                     /lib64/libnss_dns-2.14.90.so
:7f26d3bfd000-7f26d3dfc000 ---p 00006000 fd:03 135765                     /lib64/libnss_dns-2.14.90.so
:7f26d3dfc000-7f26d3dfd000 r--p 00005000 fd:03 135765                     /lib64/libnss_dns-2.14.90.so
:7f26d3dfd000-7f26d3dfe000 rw-p 00006000 fd:03 135765                     /lib64/libnss_dns-2.14.90.so
:7f26d3dfe000-7f26d3e00000 r-xp 00000000 fd:03 59566                      /lib64/libnss_mdns4_minimal.so.2
:7f26d3e00000-7f26d3fff000 ---p 00002000 fd:03 59566                      /lib64/libnss_mdns4_minimal.so.2
:7f26d3fff000-7f26d4000000 rw-p 00001000 fd:03 59566                      /lib64/libnss_mdns4_minimal.so.2
:7f26d4000000-7f26d4022000 rw-p 00000000 00:00 0 
:7f26d4022000-7f26d8000000 ---p 00000000 00:00 0 
:7f26d8000000-7f26d8022000 rw-p 00000000 00:00 0 
:7f26d8022000-7f26dc000000 ---p 00000000 00:00 0 
:7f26dc000000-7f26dc022000 rw-p 00000000 00:00 0 
:7f26dc022000-7f26e0000000 ---p 00000000 00:00 0 
:7f26e0126000-7f26e0127000 ---p 00000000 00:00 0 
:7f26e0127000-7f26e0927000 rw-p 00000000 00:00 0 
:7f26e0927000-7f26e0928000 ---p 00000000 00:00 0 
:7f26e0928000-7f26e1128000 rw-p 00000000 00:00 0 
:7f26e1128000-7f26e1129000 ---p 00000000 00:00 0 
:7f26e1129000-7f26e1929000 rw-p 00000000 00:00 0 
:7f26e1929000-7f26e1931000 r-xp 00000000 fd:03 39339                      /usr/lib64/gio/modules/libdconfsettings.so
:7f26e1931000-7f26e1b30000 ---p 00008000 fd:03 39339                      /usr/lib64/gio/modules/libdconfsettings.so
:7f26e1b30000-7f26e1b31000 r--p 00007000 fd:03 39339                      /usr/lib64/gio/modules/libdconfsettings.so
:7f26e1b31000-7f26e1b32000 rw-p 00008000 fd:03 39339                      /usr/lib64/gio/modules/libdconfsettings.so
:7f26e1b32000-7f26e1b36000 r-xp 00000000 fd:03 156396                     /usr/lib64/gio/modules/libgiognomeproxy.so
:7f26e1b36000-7f26e1d35000 ---p 00004000 fd:03 156396                     /usr/lib64/gio/modules/libgiognomeproxy.so
:7f26e1d35000-7f26e1d36000 r--p 00003000 fd:03 156396                     /usr/lib64/gio/modules/libgiognomeproxy.so
:7f26e1d36000-7f26e1d37000 rw-p 00004000 fd:03 156396                     /usr/lib64/gio/modules/libgiognomeproxy.so
:7f26e1d37000-7f26e1e1f000 r-xp 00000000 fd:03 161978                     /usr/lib64/libstdc++.so.6.0.16
:7f26e1e1f000-7f26e201f000 ---p 000e8000 fd:03 161978                     /usr/lib64/libstdc++.so.6.0.16
:7f26e201f000-7f26e2027000 r--p 000e8000 fd:03 161978                     /usr/lib64/libstdc++.so.6.0.16
:7f26e2027000-7f26e2029000 rw-p 000f0000 fd:03 161978                     /usr/lib64/libstdc++.so.6.0.16
:7f26e2029000-7f26e203e000 rw-p 00000000 00:00 0 
:7f26e2224000-7f26e2242000 r--p 00000000 fd:03 153171                     /usr/share/glib-2.0/schemas/gschemas.compiled
:7f26e2242000-7f26e2259000 r-xp 00000000 fd:03 172446                     /usr/lib64/libgvfscommon.so.0.0.0
:7f26e2259000-7f26e2458000 ---p 00017000 fd:03 172446                     /usr/lib64/libgvfscommon.so.0.0.0
:7f26e2458000-7f26e2459000 r--p 00016000 fd:03 172446                     /usr/lib64/libgvfscommon.so.0.0.0
:7f26e2459000-7f26e245a000 rw-p 00017000 fd:03 172446                     /usr/lib64/libgvfscommon.so.0.0.0
:7f26e2475000-7f26e249f000 r-xp 00000000 fd:03 163690                     /usr/lib64/gio/modules/libgvfsdbus.so
:7f26e249f000-7f26e269e000 ---p 0002a000 fd:03 163690                     /usr/lib64/gio/modules/libgvfsdbus.so
:7f26e269e000-7f26e269f000 r--p 00029000 fd:03 163690                     /usr/lib64/gio/modules/libgvfsdbus.so
:7f26e269f000-7f26e26a0000 rw-p 0002a000 fd:03 163690                     /usr/lib64/gio/modules/libgvfsdbus.so
:7f26e26a0000-7f26e26a1000 rw-p 00000000 00:00 0 
:7f26e26a1000-7f26e26ad000 r-xp 00000000 fd:03 135930                     /lib64/libnss_files-2.14.90.so
:7f26e26ad000-7f26e28ac000 ---p 0000c000 fd:03 135930                     /lib64/libnss_files-2.14.90.so
:7f26e28ac000-7f26e28ad000 r--p 0000b000 fd:03 135930                     /lib64/libnss_files-2.14.90.so
:7f26e28ad000-7f26e28ae000 rw-p 0000c000 fd:03 135930                     /lib64/libnss_files-2.14.90.so
:7f26e28ae000-7f26e28b2000 r-xp 00000000 fd:03 29747                      /usr/lib64/telepathy/gabble-0/gateways.so
:7f26e28b2000-7f26e2ab1000 ---p 00004000 fd:03 29747                      /usr/lib64/telepathy/gabble-0/gateways.so
:7f26e2ab1000-7f26e2ab2000 r--p 00003000 fd:03 29747                      /usr/lib64/telepathy/gabble-0/gateways.so
:7f26e2ab2000-7f26e2ab3000 rw-p 00004000 fd:03 29747                      /usr/lib64/telepathy/gabble-0/gateways.so
:7f26e2ab3000-7f26e2abb000 rw-p 00000000 00:00 0 
:7f26e2abb000-7f26e2ad8000 r-xp 00000000 fd:03 155874                     /lib64/libselinux.so.1
:7f26e2ad8000-7f26e2cd7000 ---p 0001d000 fd:03 155874                     /lib64/libselinux.so.1
:7f26e2cd7000-7f26e2cd8000 r--p 0001c000 fd:03 155874                     /lib64/libselinux.so.1
:7f26e2cd8000-7f26e2cd9000 rw-p 0001d000 fd:03 155874                     /lib64/libselinux.so.1
:7f26e2cd9000-7f26e2ce2000 rw-p 00000000 00:00 0 
:7f26e2cf2000-7f26e2cf5000 r--p 00000000 fd:02 3147379                    /home/scottydelicious/.config/dconf/user (deleted)
:7f26e2cf5000-7f26e2cf6000 r--s 00000000 00:12 22946                      /run/user/scottydelicious/dconf/user (deleted)
:7f26e2cf6000-7f26e2cfd000 r--s 00000000 fd:03 131624                     /usr/lib64/gconv/gconv-modules.cache
:7f26e2cfd000-7f26e2cfe000 rw-p 00000000 00:00 0 
:7fffa29f3000-7fffa2a14000 rw-p 00000000 00:00 0                          [stack]
:7fffa2bce000-7fffa2bcf000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

smolt_data:
:
:
:General
:=================================
:UUID: 4de39949-6101-4f71-a795-f47d93df7269
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4787.79
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5 CPU       M 520  @ 2.40GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2400
:System Memory: 3800
:System Swap: 3071
:Vendor: LENOVO
:System: 291223U ThinkPad T410s
:Form factor: Notebook
:Kernel: 3.1.0-0.rc5.git0.0.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11362:6058:8598) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:6058:8598) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:6058:8595) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:11536:6058:8598) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:6058:8598) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:6058:8598) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:6058:8598) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15152:6058:8551) pci, i801_smbus, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15151:6058:8552) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 6 port SATA AHCI Controller
:(32902:15119:6058:8550) pci, None, PCI/ISA, 5 Series/3400 Series Chipset LPC Interface Controller
:(32902:15154:6058:8592) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:4330:6058:8531) pci, e1000e, ETHERNET, 82577LM Gigabit Network Connection
:(32902:9288:6058:8549) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15164:6058:8547) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:6058:8547) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15204:6058:8543) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:16952:32902:4369) pci, iwlagn, NETWORK, Centrino Ultimate-N 6300 3x3 AGN
:(32902:70:6058:8641) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15176:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15191:6058:8542) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15207:6058:8546) pci, serial, 16550_SERIAL, 5 Series/3400 Series Chipset KT Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/Jotunheimr-Asgard / ext4 4096 4096 4902575 3193747 3143959 1245184 1039002 1039002
:/dev/sda2 /boot ext4 1024 1024 347067 265115 247195 89760 89487 89487
:/dev/mapper/Jotunheimr-Midgard /home ext4 4096 4096 23077382 19073855 17901580 5865472 5815614 5815614
:

Comment 1 Scotty Delicious 2011-09-16 01:35:24 UTC
Created attachment 523477 [details]
File: backtrace

Comment 2 Patryk Zawadzki 2011-11-29 11:13:16 UTC
Package: telepathy-gabble-0.14.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Lost network connectivity

Comment 3 JAlberto 2011-12-09 12:20:20 UTC
Package: telepathy-gabble-0.12.7-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
i unplugged and plugged again the network connector

Comment 4 Dagan McGregor 2012-01-08 09:40:05 UTC
 I was trying to login to Jabber after the connection dropped out, and messages stopped sending

rating: 4
Package: telepathy-gabble-0.14.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment 5 OliverBurghard 2012-04-01 21:28:23 UTC
disconnect, reconnect to a jabber and facebook server

backtrace_rating: 4
Package: telepathy-gabble-0.14.1-1.fc16
OS Release: Fedora release 16 (Verne)

Comment 6 OliverBurghard 2012-04-01 21:28:32 UTC
Created attachment 574369 [details]
File: backtrace

Comment 7 Fedora End Of Life 2013-01-16 10:23:44 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 8 Fedora End Of Life 2013-02-13 09:04:39 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.